/*
GLOBAL STYLES
*/



.case-lower { text-transform: lowercase; }
.case-upper { text-transform: uppercase; }

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.screen-xxs .align-xxs-left
{ text-align: left !important; }

.screen-xxs .align-xxs-center
{ text-align: center !important; }

.screen-xxs .align-xxs-right 
{ text-align: right !important; }

.screen-xs .align-xs-left
{ text-align: left !important; }

.screen-xs .align-xs-center
{ text-align: center !important; }

.screen-xs .align-xs-right 
{ text-align: right !important; }

@media (min-width: 768px) {
	.screen-sm .align-sm-left
	{ text-align: left !important; }
	
	.screen-sm .align-sm-center
	{ text-align: center !important; }
	
	.screen-sm .align-sm-right
	{ text-align: right !important; }
}
@media (min-width: 992px) {
	.screen-md .align-md-left
	{ text-align: left !important; }
	
	.screen-md .align-md-center
	{ text-align: center !important; }
	
	.screen-md .align-md-right
	{ text-align: right !important; }
}
@media (min-width: 1200px) {
	.screen-lg .align-lg-left
	{ text-align: left !important; }
	
	.screen-lg .align-lg-center
	{ text-align: center !important; }
	
	.screen-lg .align-lg-right
	{ text-align: right !important; }
}



.ajax-load {
	position: relative;
}

.ajax-loader-overlay {
	position: absolute;
	z-index: 1000000000;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0 auto;
	background: rgba(255,255,255, 0.7) url(../img/ajax-loader.gif) 50% 20% no-repeat;
}

.ajax-loader-overlay[data-loader-center="1"] {
	background: rgba(255,255,255, 0.7) url(../img/ajax-loader.gif) 50% 50% no-repeat;
}

.alerts {
	margin: 10px 0px 15px 0px;
	clear: both;
}

.alerts .alert {
	position: relative;
	margin-bottom: 5px;
}

.alerts .alert .fa {
	font-size: 1.5em;
	margin-right: 6px;
}

.alerts .alert-sm {
	padding: 5px 10px;
}

.alerts .alert-sm .fa {
	font-size: 1.2em;
}

.alerts .alert span:first-letter {
	text-transform: uppercase;
}

#quick-message {
	position: fixed;
	z-index: 10000000000;
	width: 300px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin: 0px;
	padding: 0px;
	margin-left: -150px;
	margin-top: -50px;
	display: table;
	border-radius: 5px;
	cursor: pointer;
}

#quick-message #message {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}

#quick-message-close {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 20px;
	font-weight: normal;
	display: block;
	cursor: pointer;
	text-decoration: none;	
}

	#quick-message-close:hover {
		opacity: 0.8;
	}

#ajax-loader.fullscreen {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../img/ajax-loader.gif) center no-repeat;
}

#ajax-loader.regional  {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../img/ajax-loader.gif) center no-repeat;
}
	
#ajax-loader-message {
	display: block;
	position: relative;
	top: 50px;
	min-width: 300px;
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	padding: 5px 10px;
}	
	
#ajax-loader-overlay {
	position: absolute;
	display: table;
	top: 0px;
	left: 0px;
	min-height: 100%;
	min-width: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 100000000000000000;
	cursor: progress;
}

#ajax-loader-overlay.nobg { background: none !important; }


.btn.btn-primary { 
  color: #ffffff; 
  background-color: #FF5900; 
  border: none; 
  vertical-align: bottom;
} 
 
.btn.btn-primary:hover, 
.btn.btn-primary:focus, 
.btn.btn-primary:active, 
.btn.btn-primary.active, 
.open .dropdown-toggle.btn.btn-primary { 
  color: #ffffff; 
  background-color: #C94B08; 
  border-color: #CC784B; 
} 
 
.btn.btn-primary:active, 
.btn.btn-primary.active, 
.open .dropdown-toggle.btn.btn-primary { 
  background-image: none; 
} 
 
.btn.btn-primary.disabled, 
.btn.btn-primary[disabled], 
fieldset[disabled] .btn.btn-primary, 
.btn.btn-primary.disabled:hover, 
.btn.btn-primary[disabled]:hover, 
fieldset[disabled] .btn.btn-primary:hover, 
.btn.btn-primary.disabled:focus, 
.btn.btn-primary[disabled]:focus, 
fieldset[disabled] .btn.btn-primary:focus, 
.btn.btn-primary.disabled:active, 
.btn.btn-primary[disabled]:active, 
fieldset[disabled] .btn.btn-primary:active, 
.btn.btn-primary.disabled.active, 
.btn.btn-primary[disabled].active, 
fieldset[disabled] .btn.btn-primary.active { 
  background-color: #FF5900; 
  border-color: #CC784B; 
} 
 
.btn.btn-primary .badge { 
  color: #FF5900; 
  background-color: #ffffff; 
}

.trans01 { -moz-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.trans02 { -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.trans03 { -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.trans04 { -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.trans05 { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.trans06 { -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.trans07 { -moz-transition: all 0.7s ease-in-out; -webkit-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
.trans08 { -moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; }
.trans09 { -moz-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; }
.trans10 { -moz-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
